<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F--><AD_MODULE_DEPENDENCY>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[64060E9EE9EC408BBFFD0CC2DE25C86F]]></AD_MODULE_DEPENDENCY_ID>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <AD_MODULE_ID><![CDATA[3A3A943684D64DEF9EC39F588A656848]]></AD_MODULE_ID>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <STARTVERSION><![CDATA[3.0.213901]]></STARTVERSION>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--64060E9EE9EC408BBFFD0CC2DE25C86F--></AD_MODULE_DEPENDENCY>

</data>
